Subject: Re: How to UNsubscribe from all newsgroups

From: [email-masked] (Wet-Sprocket)
Date: 10 Dec 1994 01:03:16 GMT

Comes here Mr/Mz. Danni with this opinion in the "comp.mail.pine" group in this article on 9 Dec 1994 22:52:23 GMT:

 +   Hi - I'm new to Pine, so forgive me if this is a FAQ or a
 +   dumb question.  Right now I am subscribed to all the newsgroups
 +   by default.  Is there an easy why to UNsubscribe from all of
 +   them and then subscribe to the 20 or so I want?  With 5500+
 +   groups, doing it one at a time is not something I want to try.

Pine looks up a file called ".newsrc" in your home dir. for newsgroups
subscription info. Just rename that file, and start Pine to read news
again. This time it will create a fresh ".newsrc", subscribe then to
those groups of your choice.

% mv .newsrc .oldnewsrc

On the other hand, you can by using your favourite editor manually edit this
file to include only those groups that you want to be subscribed to which
probably is a better solution as it reduces the effort in re-subscrption.

--
      o o o o o o o . . .   _~~~__~~~~~~~~~~~~~~~~\_ _~~~~~~~~~~~~~~~\_
    o      _____            |  /__                 | | Compt. Svcs.  |
  .][__n_n_|DD[  ====_____  |  __/ riram NCV       | | Temple Univ.  |
 >(________|__|_[_________]_|______________________|_|_______________|_
 _/oo OOOOO oo`  ooo   ooo  'o^o^o            o^o^o` 'o^o         o^o`
========================================================================
Talk about me doing the talking for others, esp. My Employers!!
Mac*CHAT List Moderator.